div.segmentos {
    display: none;
}

/* topo sobre */
section.topo_sobre {
    
}

div.texto {
    color: #fff;
    text-align: center;
}

div.texto h1 {
    padding: 2rem 0 1rem 0;
}

div.texto p {
    font-size: 1.2rem;
    padding: 0 0 .5rem 0;
}

div.img {
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 1rem 0 1rem 0;
}

div.img img {
    width: 20rem;
}

section.cont_sobre {
    padding: 1rem;
    text-align: justify;
    font-size: 1.1rem;
    color: #3A3A3A;
}
/* topo sobre */

/* INICIO CSS VERSAO MOBILE */
@media (max-width: 575.98px) {
    
}
/* FIM CSS VERSAO MOBILE */

/* INICIO CSS VERSAO TABLET */
@media (min-width: 768px) and (max-width: 1023.98px) {
    div.img img {
        width: 42rem;
    }

    div.texto {
        padding: 1rem 0 1rem 0;
    }

    div.texto h1 {

    }

    div.texto p {
        font-size: 1.4rem;
    }

    section.topo_sobre {
        padding: 1rem 0 1.5rem 0;
    }

    section.cont_sobre {
        padding: 4rem 0 4rem 0;
        font-size: 1.4rem;
    }
}
/* FIM CSS VERSAO TABLET */

/* INICIO CSS VERSAO DESKTOP */
@media (min-width: 1024px) {
    div.img img {
        width: 32rem;
    }

    div.texto {
        padding: 3rem 0;
    }

    section.topo_sobre {
        padding: 1.5rem 0 1.5rem 0;
    }

    section.cont_sobre {
        padding: 4rem 0 4rem 0;
        font-size: 1.25rem;
    }
}
/* FIM CSS VERSAO DESKTOP */